html, body {
	height: 100%;
	color: #04497D;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
}
.wrapper {
	min-height: 100%;
	padding-bottom: 700px;
}
@media(max-width: 992px) {
	.wrapper {
		padding-top: 60px;
	}
}

@media(max-width: 767px) {
	.wrapper {
		padding-bottom: 30px;
	}
}



/* Text center */
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}



/* Base */
.container {
	min-width: 320px;
	padding-right:15px;
	padding-left:15px;
	margin: 0 auto;
}
@media (min-width:750px){
	.container{
		width:730px
	}
}
@media (min-width:992px){
	.container{
		width:970px
	}
}
@media (min-width:1200px){
	.container{
		width:1170px;
	}
}
a {
	color: #04497D;
	text-decoration: none;
	transition: all linear 0.2s;
}
a:hover, a:focus {
	color: #208DDF;
}
.dashed {
	border-bottom: 1px dashed;
}

.btn {
	display: inline-block;
	padding: 13px 40px;
	font-size: 12px;
	color: #FFF;
	background: #208DDF;
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), inset 0px -1px 0px rgba(0, 0, 0, 0.25);
	border-radius: 2px;
	text-align: center;
	font-weight: 600;
	border: none;
	letter-spacing: 0.4px;
	transition: all linear 0.3s;
}
.btn:hover, .btn:focus, .orderform:hover, .orderform:focus {
	background: #1B6EAD;
	color: #FFF;
}
button {
	border: none;
	cursor: pointer;
}

.orderform {
    display: inline-block;
    padding: 10px;
    font-size: 14px;
    color: #FFF!important;
    text-decoration: none!important;
    background: #208DDF;
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), inset 0px -1px 0px rgba(0, 0, 0, 0.25);
    border-radius: 2px;
    text-align: center;
    font-weight: 600;
    border: none;
    letter-spacing: 0.4px;
    transition: all linear 0.3s;
}

/* Title */
h1, .h1 {
	font-size: 34px;
	margin: 0;
	margin-bottom: 25px;
	color: #000;
	font-weight: bold;
	letter-spacing: 0.25px;
}
h2, .h2, .main_blocks_title {
	font-size: 24px;
	margin: 0;
	margin-bottom: 50px;
	color: #208DDF;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	text-align: center;
}
h3, .h3 {
	font-size: 20px;
	margin: 0;
	margin-bottom: 25px;
	color: #00578F;
	font-weight: 500;
	letter-spacing: 0.15px;
}
@media(max-width: 767px) {
	h1, .h1 {
		font-size: 28px;
		margin-bottom: 15px;
	}
	h2, .h2 {
		font-size: 20px;
		margin-bottom: 30px;
	}
	h3, .h3 {
		font-size: 18px;
		margin-bottom: 15px;
	}
}

@media(max-width: 992px) {
	.table-responsive {
		min-height: .01%;
		overflow-x: auto;
	}
}

/* Header */
.header {
	color: #208DDF;
}
.header__line {
	padding: 35px 0 45px;
}
.header__line .container {
	display: flex;
	-webkit-justify-content: space-between;
			justify-content: space-between;
	-webkit-align-items: center;
			align-items: center;
}
.header__line-left, .header__line-right {
	display: flex;
	-webkit-align-items: center;
			align-items: center;s
}
.header__logo {
	margin-right: 30px;
}
.header__text-name {
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 7px;
}
.header__text-year {
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
}
.header__city {
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.header__city a {
	border-bottom: 1px dashed;
	color: #208DDF;
	font-size: 13px;
}
.header__city a:hover, .header__city a:focus {
	color: #04497D;
}
.header__time {
	color: #04497D;
}
.header__time-header {
	font-size: 12px;
	margin-bottom: 3px;
}
.header__time-info {
	font-size: 14px;
	font-weight: bold;
}
.header__phone {
	margin-left: 60px;
	text-align: right;
}
.header__phone-number {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 4px;
}
.header__phone-call {
	font-size: 14px;
	font-weight: bold;
}

.header__menu {
	background: #208DDF;
}
.header__menu .container {
	display: flex;
	-webkit-justify-content: space-between;
			justify-content: space-between;
	-webkit-align-items: center;
			align-items: center;
	height: 52px;
}
.header__menu-link {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.header__menu-link:hover, .header__menu-link:focus, .header__menu-link--active {
	opacity: 0.8;
	color: #FFF;
}
@media(max-width: 1200px) {
	.header__menu-link {
		font-size: 16px;
	}
}
.mob-top {
	display: none;
}
.mob-menu {
	position: fixed;
	top: 60px;
	bottom: 0;
	left: -500px;
	width: 320px;
	background: #FFF;
	z-index: 100;
	overflow-y: scroll;
	box-shadow: 0px 5px 15px rgba(0,0,0,0.1);
	transition: all linear 0.3s;
}
.mob-menu--open {
	left: 0;
}
.mob-menu__nav-link {
	display: block;
	padding: 20px 25px 20px 25px;
	background: #DFF5FF;
	font-size: 14px;
	font-weight: bold;
	color: #00578F;
	letter-spacing: 0.1px;
	border-top: 1px solid #ECF2F6;
	border-bottom: 1px solid #ECF2F6;
}
@media(max-width: 1200px) {
	.header__text {
		max-width: 50%;
		min-width: 50%;
	}
	.header__text-name {
		font-size: 13px;
	}
	.header__text-year {
		font-size: 22px;
	}
}
@media(max-width: 992px) {
	.header {
		display: none;
	}
	.mob-top {
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		height: 60px;
		background: #FFF;
		text-align: center;
		padding-top: 10px;
		z-index: 100;
		box-shadow: 0px 5px 15px rgba(0,0,0,0.1);
	}
	.mob-top__menu {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		width: 60px;
		background: #208DDF;
		text-align: center;
		line-height: 60px;
		color: #FFF !important;
		font-size: 30px;
	}
	.mob-top__phone {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		width: 60px;
		background: #208DDF;
		text-align: center;
		line-height: 60px;
		color: #FFF !important;
		font-size: 30px;
	}
	.mob-top__logo img {
		max-height: 40px;
	}
	.mob-menu__info {
		padding: 20px 25px 20px 25px;
	}
	.mob-menu__info .header__phone {
		margin-left: 0;
		text-align: left;
		margin-top: 10px;
	}
}

/* Main-slider */
.main-slider {
	margin-bottom: 100px;
	box-shadow: inset 0px 10px 10px -4px rgba(10,99,167,1);
}
.main-slider__item {
	height: 390px;
	background: #0068B6;
}
.main-slider__item-img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 53%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.main-slider__item-img:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -150px;
	width: 200px;
	background: #0068B6;
	transform: skew(-15deg, 0);
}
.main-slider__item-img:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 45px;
	width: 40px;
	background: #1777BF;
	transform: skew(-15deg, 0);
}
.main-slider__item-in {
	position: relative;
	z-index: 20;
	max-width: 43%;
	padding: 80px 0;
	color: #FFF;
}
.main-slider__item-header {
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
	margin-bottom: 25px;
	color: #fff;
}
.main-slider__item-text {
	font-size: 18px;
	line-height: 22px;
}
.main-slider .owl-dots {
	position: relative;
	bottom: 50px;
	margin-bottom: -10px;
}
.main-slider .owl-dot {
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #FFF !important;
	margin-right: 9px;
}
.main-slider .owl-dot.active {
	background: #70BEF9 !important;
}
.main-slider__btn-wrap {
	margin-top: 20px;
	padding-right: 20px;
	text-align: right;
}
@media(max-width: 992px) {
	.main-slider {
		margin-bottom: -50px;
		margin-bottom: 30px;
	}
	.main-slider__item-in {
		padding: 30px 0;
	}
	.main-slider__item-header {
		font-size: 18px;
		margin-bottom: 15px;
	}
	.main-slider__item-text {
		font-size: 14px;
	}
}
@media(max-width: 767px) {
	.main-slider__item-in {
		width: 45%;
	}
	.main-slider__item-img {
		width: 60%;
	}
	.main-slider__item-header {
		font-size: 14px;
	}
}
@media(max-width: 550px) {
	.main-slider {
		box-shadow: none;
	}
	.main-slider__item {
		display: flex;
		-webkit-flex-direction: column;
			-ms-flex-direction: column;
				flex-direction: column;
		height: auto;
	}
	.main-slider__item-img {
		position: static;
		height: 200px;
	}
	.main-slider__item-in {
		width: 100%;
		max-width: 100%;
	}
	.main-slider__item-img {
		width: 100%;
	}
	.main-slider__item-img:before, .main-slider__item-img:after {
		content: none;
	}
	.main-slider .owl-dots {
		bottom: -10px;
	}
	.main-slider .owl-dot {
		background: #70BEF9 !important;
	}
	.main-slider .owl-dot.active {
		background: #04497D !important;
	}
}


/* Activity */
.activity {
	margin-bottom: 50px;
}
.activity__list {
	display: flex;
	-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	-webkit-justify-content: center;
			justify-content: center;
}
.activity__item {
	max-width: 20%;
	min-width: 20%;
	text-align: center;
	margin-bottom: 55px;
}
.activity__item:nth-child(6), .activity__item:nth-child(7), .activity__item:nth-child(8) {
	max-width: 25%;
	min-width: 25%;
}
.activity__item-icn {
	display: block;
	height: 70px;
	margin-bottom: 35px;
}
.activity__item-text {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}
@media(max-width: 992px) {
	.activity__item {
		margin-bottom: 30px;
	}
	.activity__item-text {
		font-size: 16px;
	}
}
@media(max-width: 767px) {
	.activity__list {
		-webkit-justify-content: space-between;
				justify-content: space-between;
	}
	.activity__item {
		max-width: 30%;
		min-width: 30%;
	}
	.activity__item-text {
		font-size: 14px;
	}
	.activity__item-icn {
		margin-bottom: 15px;
	}
}
@media(max-width: 550px) {
	.activity__item {
		max-width: 45%;
		min-width: 45%;
		margin-bottom: 20px;
	}
	.activity__item:nth-child(6), .activity__item:nth-child(7), .activity__item:nth-child(8) {
		max-width: 45%;
		min-width: 45%;
	}
	.activity__item-text {
		font-size: 12px;
	}
}


/* Production */
.production {
	margin-bottom: 80px;
}
.production__list {
	display: flex;
	-webkit-justify-content: flex-start;
			justify-content: flex-start;
	-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}
.production__item {
	max-width: 15%;
	min-width: 15%;
	margin-right: 2%;
	margin-bottom: 25px;
	text-align: center;
}
.cat_production__item {
	max-width: 19%;
	min-width: 19%;
	margin-right: 6%;
    margin-bottom: 25px;
	text-align: center;
}
.production__list .production__item:nth-child(6n) {
	margin-right: 0;
}
.production__list .cat_production__item:nth-child(4n) {
    margin-right: 0;
}
.production__list .cat_production__item:nth-child(6n) {
    margin-right: 6%;
}
.production__item-icn {
	display: inline-flex;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 2px solid #208DDF;
	margin-bottom: 30px;
}
.production__item-icn img {
	margin: auto;
}
.production__item-text {
	display: block;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
}
@media(max-width: 992px) {
	.production {
		margin-bottom: 30px;
	}
	.production__list {
		-webkit-justify-content: flex-start;
				justify-content: flex-start;
	}
	.production__item-text {
		font-size: 14px;
		line-height: 20px;
	}
	.production__item-icn {
		margin-bottom: 15px;
	}
	.production__item {
		max-width: 19%;
		min-width: 19%;
	}
	.production__list .production__item,
	.production__list .production__item:nth-child(6n) {
		margin-right: 1.25%;
	}
	.production__list .production__item:nth-child(5n) {
		margin-right: 0;
	}
}
@media(max-width: 767px) {
	.production__item {
		max-width: 32%;
		min-width: 32%;
	}
	.production__list .production__item,
	.production__list .production__item:nth-child(5n),
	.production__list .production__item:nth-child(6n) {
		margin-right: 2%;
	}
	.production__list .production__item:nth-child(3n) {
		margin-right: 0;
	}
}
@media(max-width: 500px) {
	.production__list {
		-webkit-justify-content: space-between;
				justify-content: space-between;
	}
	.production__item {
		max-width: 48%;
		min-width: 48%;
		margin-right: 0 !important;
	}
}

/* Steps */
.steps {
	margin-bottom: 90px;
}
.steps__list {
	display: flex;
	-webkit-justify-content: space-between;
			justify-content: space-between;
}
.step {
	max-width: 20%;
	min-width: 20%;
	text-align: center;
}
.step__img {
	position: relative;
	height: 135px;
	margin-bottom: 40px;
}
.step__img:after {
	content: "";
	position: absolute;
	top: 65px;
	left: 90%;
	width: 110px;
	height: 2px;
	background: url(../img/line.png);
}
.step:last-child .step__img:after {
	content: none;
}
.step__img img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.step__name {
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0.15px;
	margin-bottom: 20px;
}
.step__text {
	font-size: 15px;
	line-height: 15px;
	color: #4F4F4F;
}
@media(max-width: 992px) {
	.steps {
		margin-bottom: 30px;
	}
	.step__img {
		margin-bottom: 20px;
	}
	.step__img img {
		max-width: 100%;
	}
	.step__img:after {
		width: 40px;
		left: 100%;
	}
	.step__name {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 7px;
	}
	.step__text {
		font-size: 13px;
	}
}
@media(max-width: 767px) {
	.steps__list {
		-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
	}
	.step {
		max-width: 45%;
		min-width: 45%;
		margin-bottom: 15px;
	}
	.step__img:after {
		content: none;
	}
}
@media(max-width: 500px) {
	.step {
		max-width: 100%;
		min-width: 100%;
	}
}


/* About */
.about {
	margin-bottom: 100px;
}
.about__in {
	display: flex;
	-webkit-justify-content: space-between;
			justify-content: space-between;
}

.about__right {
	max-width: 380px;
	min-width: 380px;
	padding-left: 20px;
}
.about__img {
	max-width: 100%;
	border-radius: 15px;
	box-shadow: 0px 15px 30px rgba(99, 188, 255, 0.45);
}
.about__text p {
	font-size: 20px;
	line-height: 30px;
	color: #04497D;
	letter-spacing: 0.15px;
	margin-bottom: 30px;
}
.about__text p span {
	font-weight: 500;
}
@media(max-width: 992px) {
	.about {
		margin-bottom: 30px;
	}
	.about__text p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.about__right {
		max-width: 280px;
		min-width: 280px;
	}
}
@media(max-width: 767px) {
	.about__in {
		-webkit-flex-direction: column;
			-ms-flex-direction: column;
				flex-direction: column;
	}
	.about__left {
		max-width: 100%;
		min-width: 100%;
		margin-bottom: 15px;
	}
	.about__right {
		max-width: 100%;
		min-width: 100%;
		padding-left: 0;
	}
}


/* Partners */
.partners {
	position: relative;
}
.partners__in {
	position: relative;
	padding: 0 25px;
	margin-bottom: 55px;
}
.partners__in .owl-prev,
.partners__in .owl-next {
	position: absolute;
	top: 0;
	bottom: 0;
	height: 24px;
	margin: auto;
	cursor: pointer;
}
.partners__in .owl-prev {
	left: -20px;
}
.partners__in .owl-next {
	right: -20px;
}
.partners header {
	text-align: center;
}
.partners__item {
	position: relative;
	height: 90px;
	padding: 10px;
}
.partners img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	max-width: 90%;
	max-height: 90%;
	margin: auto;
}

/* Footer */
.footer {
	height: 650px;
	margin-top: -650px;
	padding-top: 100px;
}
.footer .container {
	display: flex;
	-webkit-justify-content: space-between;
			justify-content: space-between;
}
.footer__menu {
	max-width: 20%;
	min-width: 20%;
}
.footer__menu-item {
	margin-bottom: 20px;
}
.footer__menu-link {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1px;
}
.footer__links-wrap {
	column-count: 2;
	column-width: 50%;
	max-width: 40%;
	min-width: 40%;
}
.footer__links-item {
	margin-bottom: 30px;
}
.footer__links-link {
	margin-bottom: 5px;
}
.footer__links-link a {
	font-size: 14px;
	color: #208DDF;
	letter-spacing: 0.25px;
}
.footer__links-link a:hover, .footer__links-link a:focus, .footer__links-link a.active {
	color: #04497D;
}
.footer__links-link:first-child a {
	font-weight: bold;
}
.footer__links .footer__links-item:last-child {
	margin-bottom: 0;
}

.footer__info {
	display: flex;
	-webkit-flex-direction: column;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-justify-content: space-between;
			justify-content: space-between;
	max-width: 22%;
	min-width: 22%;
	color: #208DDF;
	font-size: 14px;
}
.footer__logo {
	display: inline-block;
	position: relative;
	left: -50px;
	margin-bottom: 10px;
}
.footer__logo-text {
	font-weight: 500;
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #208DDF;
	opacity: 0.5;
	margin-bottom: 20px;
}
.footer__cities {
	margin-bottom: 30px;
}
.footer__city:first-child {
	margin-bottom: 13px;
}
.footer__city-address {
	margin-bottom: 10px;
	line-height: 20px;
	letter-spacing: 0.25px;
}
.footer__city-address b {
	position: relative;
}
.footer__city-address b:after {
	content: "";
	position: absolute;
	top: 4px;
	left: -14px;
	width: 4px;
	height: 10px;
	background: #00578F;
}
.footer__city-phones {
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.25px;
}
.footer__city-mail {
	display: inline-block;
	margin-top: 15px;
	color: #208DDF;
}
.footer__city-mail:hover, .footer__city-mail:focus {
	color: #00578F;
}
.footer__cp {
	font-weight: 500;
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	opacity: 0.5;
}
.map-block {
	height: 650px;
}
@media(max-width: 992px) {
	.footer__menu {
		display: none;
	}
	.footer__links-wrap {
		min-width: 50%;
		max-width: 50%;
	}
	.map-block {
		height: 450px;
	}
}
@media(max-width: 767px) {
	.footer {
		height: auto;
		margin-top: 0;
		padding-top: 0;
		padding-bottom: 20px;
	}
	.footer__links-wrap {
		display: none;
	}
	.footer__info {
		max-width: 100%;
		min-width: 100%;
		padding-left: 20px;
	}
	.footer__logo {
		position: static;
		margin-right: 50px;
	}
	.footer__logo-wrap {
		display: flex;
		margin-bottom: 20px;
	}
	.footer__cities {
		display: flex;
		-webkit-justify-content: space-between;
				justify-content: space-between;
	}
	.footer__city {
		max-width: 45%;
		min-width: 45%;
	}
}
@media(max-width: 500px) {
	.footer__cities {
		-webkit-flex-direction: column;
			-ms-flex-direction: column;
				flex-direction: column;
	}
	.footer__city {
		max-width: 100%;
		min-width: 100%;
	}
	.footer__logo {
		position: relative;
		left: -15px;
		margin-right: 15px;
	}
	.map-block {
		height: 350px;
	}
}


/* Cols */
.cols {
	display: flex;
	-webkit-justify-content: space-between;
			justify-content: space-between;
}
.cols--noflex {
	display: block;
}
.lcol {
	max-width: 360px;
	min-width: 360px;
}
.rcol {
	width: calc(100% - 390px);
}
@media(max-width: 992px) {
	.lcol {
		display: none;
	}
	.rcol {
		width: 100%;
		padding-top: 30px;
	}
}


.lmenu__item {
	position: relative;
	margin-bottom: 2px;
}
.lmenu__item-header {
	position: relative;
	padding: 20px 65px 20px 25px;
	border-top: 1px solid #ECF2F6;
	border-bottom: 1px solid #ECF2F6;
	color: #00578F;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1px;
	background: #DFF5FF;
}
.lmenu__item-arr {
	position: absolute;
	right: 0;
	top: 0;
	width: 60px;
	height: 58px;
	background: rgba(204, 219, 245, 0.65);
	cursor: pointer;
}
.lmenu__item-arr i {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	color: #00578F;
	font-size: 25px;
	line-height: 57px;
	text-align: center;
	transition: all linear 0.3s;
	cursor: pointer;
}
.lmenu__item-sub {
	height: 0;
	background: #F2FAFF;
	overflow: hidden;
}
.lmenu__item--open .lmenu__item-sub {
	padding: 15px 0;
	height: auto;
}
.lmenu__item--open .lmenu__item-header i {
	transform: rotate(180deg);
}
.lmenu__item-sub-link {
	display: block;
	padding: 15px 25px;
	color: #04497D;
	font-size: 13px;
}
.lmenu__item-sub-link:hover, .lmenu__item-sub-link:focus {
	color: #04497D;
	background: #DDEFFA;
}
.lmenu__item-sub-link--active {
	font-weight: bold;
	background: #DDEFFA;
}

.path {
	margin: 30px 0 50px;
	font-size: 14px;
	letter-spacing: 0.25px;
}
@media(max-width: 992px) {
	.path {
		display: none;
		margin: 30px 0;
	}
}
@media(max-width: 767px) {
	.path {
		display: none;
	}
}


.slider {
	margin-bottom: 50px;
}
.slider .owl-stage-outer {
	box-shadow: 0px 10px 25px #E4EAF6;
}
.slider__item-img {
	height: 364px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.slider__item-text {
	background: #FFF;
	padding: 25px;
	font-weight: 300;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
}
.slider .owl-dots {
	width: 200px;
	margin: 25px auto 0;
	position: relative;
	z-index: 10;
	text-align: center;
}
.slider .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 10px;
	height: 10px;
	background: #04497D !important;
	border-radius: 50%;
	border: 2px solid #FFF !important;
}
.slider .owl-dot.active {
	background: #208DDF !important;
	border-radius: 50%;
	border: 2px solid #208DDF !important;
}
.slider .owl-nav {
	position: absolute;
	bottom: 20px;
	left: 30%;
	right: 30%;
	z-index: 5;
}
.slider .owl-prev {
	position: absolute;
	top: 0;
	left: 0;
}
.slider .owl-next {
	position: absolute;
	top: 0;
	right: 0;
}

@media(max-width: 992px) {
	.slider {
		margin-bottom: 30px;
	}
	.slider .owl-nav {
		display: none;
	}
	.slider .owl-dots {
		width: 100%;
	}
}
@media(max-width: 767px) {
	.slider__item-img {
		height: 300px;
	}
}
@media(max-width: 500px) {
	.slider__item-img {
		height: 200px;
	}
	.slider__item-text {
		padding: 15px;
	}
}

.s-content {
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.44px;
}
.s-content p {
	margin-top: 0;
	margin-bottom: 30px;
}
.s-content p:last-child {
	margin-bottom: 0;
}
ol li, ul li {
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.44px;
	margin-bottom: 10px;
}
@media(max-width: 767px) {
	.s-content p {
		font-size: 14px;
		margin-bottom: 20px;
	}
	ol, ul {
		padding-left: 17px;
	}
	ol li, ul li {
		font-size: 14px;
	}
}

.s-text {
	margin-bottom: 50px;
}

.s-text a {
	text-decoration: underline;
    color: #208DDF;
}

.s-content table {
	width: 100%;
	color: #00578F;
	letter-spacing: 0.4px;
	font-size: 12px;
	border-collapse: collapse;
}
.s-content table th {
	font-weight: bold;
	text-align: left;
}
.s-content table th, .s-content table td {
	padding: 20px;
}
.s-content table tr {
	border-bottom: 1px solid #FFF;
}
.s-content table tr:nth-child(odd) {
	background: #EDF5FD;
}
.s-content table tr:nth-child(even) {
	background: #F3F8FF;
}
.s-content table tr:first-child th:first-child{
	border-radius: 10px 0 0 0;
}
.s-content table tr:first-child th:last-child{
	border-radius: 0 10px 0 0;
}
.s-content table tr:last-child td:first-child {
	border-radius: 0 0 0 10px;
}
.s-content table tr:last-child td:last-child {
	border-radius: 0 0 10px 0;
}
@media(max-width: 992px) {
	.s-text {
		margin-bottom: 30px;
	}
}

.s-charact {
	margin-bottom: 50px;
	line-height: 26px;
	letter-spacing: 0.44px;
}
.s-charact__in {
	column-count: 2;
	column-width: 50%;
}
@media(max-width: 992px) {
	.s-charact {
		margin-bottom: 20px;
	}
}
@media(max-width: 767px) {
	.s-charact__in {
		column-count: 1;
		column-width: 50%;
		font-size: 14px;
	}
}

.gallery {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    margin-top: 20px;
	margin-bottom: 50px;
}
.gallery__item {
	max-width: 33%;
	min-width: 33%;
	height: 240px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 10px;
}
@media(max-width: 767px) {
	.gallery {
		margin-bottom: 30px;
	}
	.gallery__item {
		height: 170px;
	}
}
@media(max-width: 500px) {
	.gallery__item {
		max-width: 49%;
		min-width: 49%;
		height: 140px;
	}
}

.services {
	margin-bottom: 50px;
}
.services__item {
	display: block;
	margin-bottom: 5px;
	box-shadow: 0px 10px 25px #E4EAF6;
}
.services__img-wrap {
	position: relative;
	display: block;
	height: 165px;
	overflow: hidden;
}
.services__img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	transition: all linear 0.3s;
}
.services__item:hover .services__img, .services__item:focus .services__img {
	transform: scale(1.1);
}
.services__name {
	display: block;
	padding: 25px;
	font-weight: 300;
	text-align: center;
}


/* Form */
.form {
	background: #DFF5FF;
	padding: 25px 0;
}
.form__header {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.15px;
	margin-bottom: 20px;
	padding-left: 25px;
}
.form__field {
	margin-bottom: 3px;
}
.form__field--text {
	margin-top: 10px;
}
.form__inp, .form__text {
	display: block;
	width: 100%;
	height: 60px;
	background: #F2FAFF;
	padding: 0 20px;
	border: none;
	font-size: 16px;
	color: #00578F;
}
.form__text {
	height: 200px;
	padding: 20px;
	resize: none;
}
.form__bottom {
	display: flex;
	-webkit-justify-content: space-between;
			justify-content: space-between;
	padding: 25px 25px 0;
}
.form__add {
	position: relative;
	max-width: 50%;
	min-width: 50%;
	padding-top: 7px;
}
.form__add-inp {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
}
.form__add-in {
	display: inline-block;
}
.form__add-in i {
	position: relative;
	top: 2px;
	font-size: 15px;
}
.form__add-content {
	display: inline-block;
}
.form__add-text {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.1px;
}
input::-webkit-input-placeholder {
	color: rgba(0, 87, 143, 0.6);
}
input:-ms-input-placeholder {
	color: rgba(0, 87, 143, 0.6);
}
input::-ms-input-placeholder {
	color: rgba(0, 87, 143, 0.6);
}
input::placeholder {
	color: rgba(0, 87, 143, 0.6);
}
@media(max-width: 500px) {
	.form__bottom {
		-webkit-flex-direction: column;
			-ms-flex-direction: column;
				flex-direction: column;
	}
	.form__add {
		max-width: 100%;
		min-width: 100%;
		margin-bottom: 20px;
	}
}

/* Ajax form styles*/
.ajax {}
.ajax__field-error {
	display: none;
}
.ajax__field--error .ajax__field-error {
	display: block;
	padding: 3px 10px;
	margin-top: 4px;
	color: red;
}
.ajax__results {
	padding: 10px 15px;
}


/* Alerts */
.alert {
	position: relative;
	padding: 12px 20px;
	border: 1px solid #d6d8db;
	border-radius: 2px;
	margin-bottom: 15px;
	color: #383d41;
	background: #e2e3e5;
}
.alert--primary {
	border-color: #b8daff;
	color: #004085;
	background: #cce5ff;
}
.alert--success {
	border-color: #c3e6cb;
	color: #155724;
	background-color: #d4edda;
}
.alert--danger {
	border-color: #f5c6cb;
	color: #721c24;
	background: #f8d7da;
}
.alert--warning {
	border-color: #ffeeba;
	color: #856404;
	background: #fff3cd;
}
.alert--info {
	border-color: #bee5eb;
	color: #0c5460;
	background: #d1ecf1;
}


/* Modal */
.arcticmodal-overlay {
	background-color: #208DDF !important;
}
.modal {
	position: relative;
	min-width: 420px;
	background: #FFF;
}
.arcticmodal-close {
	display: inline-block;
	position: absolute;
	top: -40px;
	right: 0;
	color: #FFF;
	padding: 10px;
}
.arcticmodal-close i {
	font-size: 20px;
}
@media(max-width: 500px) {
	.modal {
		min-width: 310px;
	}
	.arcticmodal-container_i2 {
		padding: 25px 0;
	}
}

.modal--geo {
	width: 300px;
	min-width: 290px;
	padding: 15px;
}

.cities__item {
	margin-bottom: 6px;
}
.cities__item-link {
	border-bottom: 1px dashed;
}


.catalog__cols {
	display: flex;
    -webkit-justify-content: space-between;
		    justify-content: space-between;
}
.catalog__nav-wrap {
	max-width: 360px;
	min-width: 360px;
}
.catalog__content {
    width: calc(100% - 390px);
}


.categories__list {
	display: flex;
	-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}
.category {
	position: relative;
	max-width: 25%;
	min-width: 25%;
	max-height: 350px;
	border: 1px solid transparent;
	font-size: 14px;
	background: #FFF;
	transition:all linear 0.2s;
	overflow: hidden;
}
.category__in {
	padding: 20px;
	background: #FFF;
}
.category:hover {
	z-index: 20;
	overflow: visible;
}
.category:hover:after {
	display: none;
}
.category:hover .category__in, .category:focus .category__in {
	border: 1px solid rgba(0,0,0,0.3);
}
.category__link {
	display: block;
}
.category_img-wrap {
	display: block;
	position: relative;
	height: 100px;
	margin-bottom: 10px;
}
.category_img-wrap img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	max-width: 90%;
	max-height: 90%;
	margin: auto;
}
.category__name {
	display: block;
	position: relative;
	height: 35px;
	margin-bottom: 10px;
	line-height: 20px;
	z-index: 10;
	text-align: center;
}
.category__name span {
	font-weight: bold;
	color: #000;
	border-bottom: 1px solid;
}
.category:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 15px;
	background: #FFF;
}
.category__sub-item {
	line-height: 20px;
	margin-bottom: 7px;
}
.category__sub-item a {
	color: #000;
	border-bottom: 1px solid;
}
.category__sub-item a:hover, .category__sub-item a:focus {
	color: #04497D;
}
@media(max-width: 992px) {
	.category {
		max-width: 32%;
		min-width: 32%;
		margin-right: 1%;
		text-align: center;
	}
	.category__sub {
		display: none;
	}
}
@media(max-width: 650px) {
	.categories__list {
		-webkit-justify-content: space-between;
		        justify-content: space-between;
	}
	.category {
		max-width: 49.5%;
		min-width: 49.5%;
		margin-right: 0;
	}
}
@media(max-width: 400px) {
	.category {
		max-width: 100%;
		min-width: 100%;
	}
}


.cart__wrap {
	margin-bottom: 40px;
}
.cart__table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
.cart__thead th {
	padding: 15px;
	background: #DFF5FF;
}
.cart__table td {
	padding: 15px;
}
.cart__items tr {
	background: #F2FAFF;
	border-bottom: 1px solid #FFF;
}
.cart__total {
	font-size: 16px;
}
.cart__total-value {
	font-weight: bold;
}
.cart__total-сurrency {
	margin-left: 3px;
	font-weight: bold;
}
.cart__item-img-wrap {
	position: relative;
	display: inline-block;
	width: 150px;
	height: 150px;
}
.cart__item-img-wrap img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
@media(max-width: 992px) {
	.cart__item-img-wrap {
		width: 50px;
		height: 50px;
	}
	.cart__table td {
		padding: 15px 5px;
		font-size: 12px;
	}
	.cart__thead th {
		padding: 15px 5px;
		font-size: 12px;
	}
}
@media(max-width: 650px) {
	.cart__thead {
		display: none;
	}
	.cart__item {
		position: relative;
		display: block !important;
	}
	.cart__item td {
		display: inline-block;
		padding: 15px;
	}
	.cart__item-name a {
		font-size: 18px;
	}
	.cart__item-code {
		display: block !important;
		text-align: left;
		padding: 0 15px !important;
	}
	.cart__item-price {
		display: block !important;
		text-align: left;
		font-size: 16px !important;
		color: #000;
	}
	.cart__item-delete {
		position: absolute;
		top: 0px;
		right: 0px;
	}
	.cart__item-sum {
		font-size: 18px !important;
		font-weight: bold;
		color: #000;
	}
}

.counter {
	display: inline-block;
	position: relative;
	width: 130px;
	height: 40px;
	padding: 0 40px;
	border: 1px solid #ebebeb;
}
.counter__minus, .counter__plus {
	position: absolute;
	top: 0;
	width: 39px;
	height: 38px;
	border-bottom: 0 none;
	color: #FFF !important;
	font-size: 20px;
	line-height: 40px;
	background: #208DDF;
	text-align: center;
	cursor: pointer;
}
.counter__minus {
	left: 0;
}
.counter__plus {
	right: 0;
}
.counter__value {
	display: block;
	width: 100%;
	height: 40px;
	border: 0 none;
	font-size: 16px;
	text-align: center;
}



/* Products */
.products__list {
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}
.product {
	max-width: 32%;
	min-width: 32%;
	margin-right: 1%;
	height: 400px;
	padding: 15px;
	margin-bottom: 7px;
	border: 1px solid rgba(0,0,0,0.1);
	transition: border linear 0.2s;
}
.product:hover, .product:focus {
	border: 1px solid rgba(0,0,0,0.3);
}
.product:nth-child(3n) {
	margin-right: 0;
}
.product__photo {
	position: relative;
	height: 150px;
}
.product__photo img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}
.product__info {
	position: relative;
	height: 220px;
	padding-bottom: 100px;
}
.product__info-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.product__name {
	margin-bottom: 15px;
}
.product__name a {
	border-bottom: 1px solid;
	font-size: 16px;
	line-height: 20px;
}
.product__price {
	font-size: 18px;
	font-weight: bold;
	color: #04497D;
	margin-bottom: 7px;
}
.product__article {
	color: #4F4F4F;
	margin-bottom: 15px;
	font-size: 14px;
}
.product__stock {
	margin: 5px 0;
	font-size: 14px;
}
.product__buy .buy {
	display: flex;
	justify-content: space-between;
}
.buy__btn {
	height: 40px;
	padding: 9px 26px;
	border-bottom: none;
	box-shadow: none;
}
.buy__btn i {
	font-size: 20px;
}
@media(max-width: 1200px) {
	.products__list {
		-webkit-justify-content: space-between;
		        justify-content: space-between;
	}
	.product {
		max-width: 49.5%;
		min-width: 49.5%;
		margin-right: 0;
	}
}
@media(max-width: 500px) {
	.product {
		max-width: 100%;
		min-width: 100%;
	}
}


.p-product {
	display: flex;
}
.p-product__left {
	max-width: 40%;
	min-width: 40%;
	margin-right: 40px;
}
.p-product__img {
	display: block;
	width: 100%;
    height: 240px;
    border: 1px solid #ccc;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 10px;
    transition: border-color 0.3s liner;
}
.p-product__img:hover {
	border-color: #04497D;
}
.p-product__name {
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 10px;
}
.p-product__article {
	color: #4F4F4F;
    margin-bottom: 15px;
    font-size: 14px;
}
.p-product__stock {
	margin: 10px 0;
}
.p-product .product__buy {
	margin-bottom: 20px;
}
.p-product .product__buy .buy {
	-webkit-justify-content: flex-start;
	        justify-content: flex-start;
}
.p-product .product__buy .buy .buy__line {
	margin-right: 5px;
}
.p-product__charact {
	margin-bottom: 5px;
}
@media(max-width: 550px) {
	.p-product {
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.p-product__left {
		max-width: 100%;
		min-width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
}



.tabs__item {
	display: none;
}
.tabs__item--active {
	display: block;
}
.tabs__btns {
	display: flex;
}
.tabs__btn {
	padding: 15px;
	margin-right: 2px;
	background: #DDEFFA;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}
.tabs__btn--active {
	background: #04497D;
	color: #FFF !important;
}
.tabs__items {
	margin-top: 10px;
}


/* Paginator */
.paginator {
	display: block;
	margin: 10px 0 15px;
}
.paginator__prev,
.paginator__next,
.paginator__item {
	display: inline-block;
	min-width: 26px;
	height: 26px;
	padding: 4px;
	border: 1px solid #208DDF;
	margin: 0 2px;
	color: #208DDF;
	font-size: 14px;
	font-family: 'Verdana';
	background: #fff;
	text-align: center;
}
span.paginator__item {
	color: #fff;
	background: #208DDF;
}

.notice {
	padding: 15px;
	border-radius: 10px;
	background: #EDF5FD;
}
.notice__header {
	padding-bottom: 5px;
	border-bottom: 1px solid #00578F;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
}
.notice__text {
	position: relative;
	padding-left: 40px;
	min-height: 30px;
}
.notice__text-icn {
	position: absolute;
	left: 0;
	top: 0;
}
.notice__text-icn .material-icons {
	color: #00578F;
	font-size: 30px;
}

/* Custom SEO */
.product_h2 {
	text-align: left;
}

/* Cart block */
#cart-block {
	position: fixed;
	right: -80px;
	top: 50%;
	z-index: 200;
	width: 50px;
	border-radius: 5px 0  0 5px;
	color: #fff;
	background: #208DDF;
	transition: right 0.3s ease;
}
#cart-block.view {
	right: 0;
}
#cart-block a {
	color: #fff;
}
.b-cart {
	display: block;
	position: relative;
	width: 50px;
	padding: 10px 10px 6px 10px;
}
.b-cart__text i {
	font-size: 12px;
}
.b-cart__text {
	position: absolute;
	top: 8px;
	right: 9px;
	font-size: 12px;
}


.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}























